#hi_content {
	width: 100%;
	height: 100%;
	min-height: 1104px;
	left: 50%;
	margin-left: -50%;
	background: url('../img/historia/historia.jpg') no-repeat top center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	overflow: hidden;
	font-family: Open Sans;
	font-weight: 300;
	text-align: justify;
	color: #000;
	z-index: 5;
}
		#hi_box1 {
			width: 860px;
			height: 90px;
			left: 50%;
			margin-left: -430px;
			margin-top: 163px;
		}

		#hi_box2 {
			width: 860px;
			height: 775px;
			left: 50%;
			line-height: 20px;
			letter-spacing: 0.1px;
			margin-left: -430px;
			margin-top: 260px;
		}